QGIS Application - Bug report #20901
Crashed when exiting a project
2019-01-01 01:44 PM - Ricardo Gonzalez

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.4.2 Regression?:
Operating System: windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28720

Description

User Feedback

eXITING A PROJECT.

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f{3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-01-01 01:48 PM - Giovanni Manghi
- Priority changed from Normal to High

2025-04-26

12




- Status changed from Open to Feedback
- Subject changed from Crashed when exiting a project. to Crashed when exiting a project

Try with a new/clean profile (no 3rd party plugins installed).

#2 - 2019-01-01 06:07 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

#3 - 2019-01-01 06:07 PM - Jiirgen Fischer

- Resolution set to duplicate
- Status changed from Feedback to Closed

2025-04-26 22



